#pragma once

#include "../interface.h"

class CFriendFrame;
extern CFriendFrame*			g_pFriend;

class CFriendFrame : public CInterfaceBase
{
public:
	CFriendFrame( CInterface* object);
	virtual ~CFriendFrame();

	virtual	void				RegisterFunc();

};